Comments

521 Comments
karma

Added libebml and libmatroska to the update.

BZ#1636462 mkvtoolnix-27.0.0 is available
karma

The update requires package versions that are currently not available in EPEL, thus this update is uninstallable. libmatroska(x86-64) >= 0:1.4.8 and libebml(x86-64) >= 0:1.3.5 are not available in EPEL.

After explicitly re-adding an exception for file: 10.1.9.6 works normally.

BZ#1629661 mozilla-noscript-10.1.9.6 is available

It should still work with SeaMonkey, but yes, you're right. New builds with both classic and WebExtension versions done (like on F27-F28).

BZ#1629661 mozilla-noscript-10.1.9.6 is available

Noscript 10 needed for updated Firefox in EL7.

karma: -1

karma

works

karma

The problems seem to be fixed, thanks!

karma

lgtm

karma

lgtm

I had to watch entire Monty Python's DVD just to make sure this update was good ;)

karma

works with mkvtoolnix

Works

works for me

works for me

karma

lgtm

karma

works for me